HDF.Pinvoke and .Net Framework 4.0

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

HDF.Pinvoke and .Net Framework 4.0

ChrisHargreaves

I am writing an application, in C#, which now uses HDF.Pinvoke. I need to target .Net Framework 4.0, but I can only get this to work if I target .Net Framework 4.5, can I ask is there a way round this ?

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: HDF.Pinvoke and .Net Framework 4.0

Gerd Heber

You can set the target .NET Framework in the Properties

of the Visual Studio Project(s) to anything you like.

I haven’t tried .NET 1.0, but I’d be somewhat optimistic

that .NET 4.0 will build and work just fine.

 

G.

 

From: Hdf-forum [mailto:[hidden email]] On Behalf Of Chris Hargreaves
Sent: Thursday, September 15, 2016 5:48 PM
To: [hidden email]
Subject: [Hdf-forum] HDF.Pinvoke and .Net Framework 4.0

 

 

I am writing an application, in C#, which now uses HDF.Pinvoke. I need to target .Net Framework 4.0, but I can only get this to work if I target .Net Framework 4.5, can I ask is there a way round this ?


_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Loading...